<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
<Description>
<MeasurementUnit>pixel</MeasurementUnit>
<OCRProcessing ID="IdOcr"><ocrProcessingStep><processingDateTime>2022-01-29</processingDateTime><processingSoftware><softwareCreator>ABBYY</softwareCreator><softwareName>ABBYY FineReader Engine</softwareName><softwareVersion>12</softwareVersion></processingSoftware></ocrProcessingStep></OCRProcessing>
</Description>
<Styles>
</Styles>
<Layout>
<Page ID="Page1" PHYSICAL_IMG_NR="1" HEIGHT="3630" WIDTH="2338">
<TopMargin HEIGHT="337" WIDTH="2338" VPOS="0" HPOS="0">
<TextBlock ID="Page1_Block1" HEIGHT="60" WIDTH="74" VPOS="221" HPOS="1095" LANG="en-US">
<TextLine HEIGHT="48" WIDTH="61" VPOS="227" HPOS="1101"><String WC="0.5350000262260437" CONTENT="43" HEIGHT="48" WIDTH="61" VPOS="227" HPOS="1101"/></TextLine>
</TextBlock><GraphicalElement ID="Page1_Block2" HEIGHT="21" WIDTH="2298" VPOS="0" HPOS="0"/><GraphicalElement ID="Page1_Block3" HEIGHT="337" WIDTH="40" VPOS="0" HPOS="2298"/>
</TopMargin>
<LeftMargin HEIGHT="3006" WIDTH="719" VPOS="337" HPOS="0">
</LeftMargin>
<RightMargin HEIGHT="3006" WIDTH="721" VPOS="337" HPOS="1617">
</RightMargin>
<BottomMargin HEIGHT="287" WIDTH="2338" VPOS="3343" HPOS="0">
</BottomMargin>
<PrintSpace HEIGHT="3006" WIDTH="898" VPOS="337" HPOS="719"><Illustration ID="Page1_Block4" HEIGHT="3006" WIDTH="898" VPOS="337" HPOS="719"/><GraphicalElement ID="Page1_Block5" HEIGHT="351" WIDTH="11" VPOS="353" HPOS="777"/><GraphicalElement ID="Page1_Block6" HEIGHT="262" WIDTH="10" VPOS="704" HPOS="785"/><GraphicalElement ID="Page1_Block7" HEIGHT="1358" WIDTH="36" VPOS="966" HPOS="792"/><GraphicalElement ID="Page1_Block8" HEIGHT="136" WIDTH="6" VPOS="2324" HPOS="825"/><GraphicalElement ID="Page1_Block9" HEIGHT="590" WIDTH="15" VPOS="2460" HPOS="828"/><GraphicalElement ID="Page1_Block10" HEIGHT="290" WIDTH="10" VPOS="3050" HPOS="840"/><GraphicalElement ID="Page1_Block11" HEIGHT="807" WIDTH="24" VPOS="349" HPOS="987"/><GraphicalElement ID="Page1_Block12" HEIGHT="1847" WIDTH="46" VPOS="1156" HPOS="1008"/><GraphicalElement ID="Page1_Block13" HEIGHT="334" WIDTH="11" VPOS="3003" HPOS="1052"/><GraphicalElement ID="Page1_Block14" HEIGHT="473" WIDTH="13" VPOS="341" HPOS="1422"/><GraphicalElement ID="Page1_Block15" HEIGHT="1096" WIDTH="30" VPOS="814" HPOS="1433"/><GraphicalElement ID="Page1_Block16" HEIGHT="323" WIDTH="10" VPOS="1921" HPOS="1460"/><GraphicalElement ID="Page1_Block17" HEIGHT="775" WIDTH="21" VPOS="2244" HPOS="1467"/><GraphicalElement ID="Page1_Block18" HEIGHT="309" WIDTH="12" VPOS="3019" HPOS="1485"/><GraphicalElement ID="Page1_Block19" HEIGHT="6" WIDTH="161" VPOS="3327" HPOS="1223"/><GraphicalElement ID="Page1_Block20" HEIGHT="368" WIDTH="13" VPOS="2919" HPOS="1133"/><GraphicalElement ID="Page1_Block21" HEIGHT="284" WIDTH="13" VPOS="2921" HPOS="1166"/><GraphicalElement ID="Page1_Block22" HEIGHT="373" WIDTH="14" VPOS="1557" HPOS="1169"/><GraphicalElement ID="Page1_Block23" HEIGHT="349" WIDTH="15" VPOS="2921" HPOS="1199"/><GraphicalElement ID="Page1_Block24" HEIGHT="334" WIDTH="14" VPOS="2921" HPOS="1233"/><GraphicalElement ID="Page1_Block25" HEIGHT="176" WIDTH="9" VPOS="1751" HPOS="1241"/><GraphicalElement ID="Page1_Block26" HEIGHT="334" WIDTH="15" VPOS="2919" HPOS="1266"/><GraphicalElement ID="Page1_Block27" HEIGHT="359" WIDTH="15" VPOS="2918" HPOS="1299"/><GraphicalElement ID="Page1_Block28" HEIGHT="329" WIDTH="15" VPOS="2918" HPOS="1332"/><GraphicalElement ID="Page1_Block29" HEIGHT="358" WIDTH="16" VPOS="2917" HPOS="1366"/><GraphicalElement ID="Page1_Block30" HEIGHT="340" WIDTH="16" VPOS="2916" HPOS="1399"/><GraphicalElement ID="Page1_Block31" HEIGHT="334" WIDTH="16" VPOS="2916" HPOS="1432"/>
</PrintSpace>
</Page>
</Layout>
</alto>